
import javax.swing.SwingUtilities;

public class Main {
    public static void main(String[] args) {
	SwingUtilities.invokeLater(new Runnable() {
	    public void run() {
		MainFrame3 frame = new MainFrame3(new HedEnviron());
		frame.setVisible(true);
	    }
	});
    }
}
